This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 800725 - [abrt] alacarte-0.13.2-3.fc15: MainWindow.py:494:on_item_tree_drag_data_get:TypeError: could not parse subscript as a tree path
[abrt] alacarte-0.13.2-3.fc15: MainWindow.py:494:on_item_tree_drag_data_get:T...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: alacarte (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:23bd2225ac568d374ab02a79f5a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-07 00:04 EST by oxx2k-bugzilla
Modified: 2012-08-07 14:31 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 14:31:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description oxx2k-bugzilla 2012-03-07 00:04:25 EST
abrt version: 2.0.3
architecture:   i686
cmdline:        /usr/bin/python2.7 -OOt /usr/bin/alacarte
comment:        Dragging an element to "Aplicaciones" in "Main Menu" app
component:      alacarte
executable:     /usr/bin/alacarte
kernel:         2.6.40-4.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        alacarte-0.13.2-3.fc15
reason:         MainWindow.py:494:on_item_tree_drag_data_get:TypeError: could not parse subscript as a tree path
time:           Tue Mar  6 23:03:29 2012
uid:            500
username:       marcoa

backtrace:
:MainWindow.py:494:on_item_tree_drag_data_get:TypeError: could not parse subscript as a tree path
:
:Traceback (most recent call last):
:  File "/usr/lib/python2.7/site-packages/Alacarte/MainWindow.py", line 494, in on_item_tree_drag_data_get
:    self.drag_data = items[iter][3]
:TypeError: could not parse subscript as a tree path
:
:Local variables in innermost frame:
:selection: <GtkSelectionData at 0xbf8dbe50>
:items: <gtk.ListStore object at 0x9e44c0c (GtkListStore at 0x9cf5308)>
:self: <Alacarte.MainWindow.MainWindow instance at 0xb77dd58c>
:target_id: 0L
:iter: None
:etime: 6082167L
:context: <gtk.gdk.DragContext object at 0x9e86c0c (GdkDragContext at 0x9cfa0b0)>
:treeview: <gtk.TreeView object at 0x9e44aa4 (GtkTreeView at 0x9ed0200)>
Comment 1 Fedora End Of Life 2012-08-07 14:31:48 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.